.mergebutton {
    position: relative;
    white-space: normal;
    padding: .2rem;
}

.mergebutton_master:after {
    content: " ";
    width: 30px;
    border-bottom: 1px dotted #666;
    height: 0;
    position: absolute;
    left: -30px;
    top: 50%;
}

.mergebutton_slave:after {
    content: " ";
    width: 30px;
    border-bottom: 1px dotted #666;
    height: 0;
    position: absolute;
    left: 100%;
    top: 50%;
}

.mergebutton_concat:before {
    content: " ";
    width: 30px;
    border-bottom: 1px dotted #666;
    border-top: 1px dotted #666;
    height: 4px;
    margin-top: -2px;
    position: absolute;
    left: 100%;
    top: 50%;
}
.mergebutton_concat:after {
    content: " ";
    width: 30px;
    border-bottom: 1px dotted #666;
    border-top: 1px dotted #666;
    height: 4px;
    margin-top: -2px;
    position: absolute;
    left: -30px;
    top: 50%;
}

.overwritten {
    text-decoration: line-through;
}

.fixHeight {
    min-height: 150px;
}

.fixCellsHeight {
    min-height: 20rem;
}

.btn-primary.mergebutton, .btn-primary.mergebutton:focus {
    border: 2px #c05600 solid;
    color: #c05600;
    font-weight: bold;
    background-color: #f8f8f8;
    outline: none;
}

.btn-primary.mergebutton:before, .btn-primary.mergebutton:after  {
    border-color: #c05600;
    border-style: solid;
    border-width: 1px;
    height: 0;
}

.relatedfields {
    width: 1rem;
    margin: auto;
    height: 1rem;
    border-left: 1px #666 solid;
    border-right: 1px #666 solid;
}

.languagebar ul li span.lang.wasmerged {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.languagebar ul li.open span.lang.wasmerged {
    color: #fff;
    background-color: #3c763d;
    border-color: #3c763d;
}

.importantMerge {
    font-size: 1.4rem;
    margin-top: -.2rem;
    font-weight: bold;
}

.mergetermpreview{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    border-style: solid;
    border-width: 1px;
    padding: 1rem;
    opacity: 0.7;
}

.mergetermpreview .bordered {
    border: 1px #666 dashed;
}

.mergetermpreview .b1 {
    background-color: #eeeeee
}